<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<title>Contact Form</title>
	</head>

	<body>
		<header>
			<h2>Zuitt IT Solutions</h2>
		</header>

		<main>
			<section>
				<h3>Products Offered</h3>

				<table border="1">
					<thead>
						<tr>
							<th>Package</th>
							<th>Price</th>
							<th>Description</th>
						</tr>
					</thead>

					<tbody>
						<tr>
							<td>Basic</td>
							<td>&#8369; 500.00</td>
							<td>Package includes a fully functional website with desired specifications.</td>
						</tr>

						<tr>
							<td>Premium</td>
							<td>&#8369; 1000.00</td>
							<td>Enjoy all the benefits of the basic package and also includes site support and maintainance.</td>
						</tr>

						<tfoot>
							<tr>
								<th colspan="3">Additional features after initial project is inclusive of charges</th>
							</tr>
						</tfoot>

					</tbody>
				</table>
			</section>
		

			<section>
				<h3>Contact Form</h3>

				<form action="https://google.com">

					<label for="first_name">First Name:</label><br>
					<input type="text" name="first_name" id="first_name" required autocomplete><br>

					<label for="last_name">Last Name:</label><br>
					<input type="text" name="last_name" id="last_name" required autocomplete><br>

					<label for="email">Email:</label><br>
					<input type="text" name="email" id="email" required autocomplete><br>

					<label for="contact_number">Contact Number:</label><br>
					<input type="number" name="contact_number" id="contact_number" required autocomplete><br>

					<label for="service_type">Service Type:</label><br>
					<select name="service_type" id="service_type" required autocomplete>
						<option value="Front End Programming">Front End Programming</option>
						<option value="Back End Programming">Back End Programming</option>
						<option value="Full Stack Programming">Full Stack Programming</option>
					</select><br>

					<label>Preferred Contact:</label><br>
					<input type="checkbox" name="role1" id="role1" value="developer">
					<label for="role1">Email</label><br>

					<input type="checkbox" name="role2" id="role2" value="student">
					<label for="role2">Phone</label><br>				

					<label>Package:</label><br>
					<input type="radio" name="new_user" id="user-type1" value="yes">
					<label for="user-type1">Basic</label><br>

					<input type="radio" name="new_user" id="user-type2" value="no">
					<label for="user-type2">Premium</label><br><br>					
				
					<label for="message">Message</label><br>	
					<!-- createa larger text input -->
					<textarea name="message" id="message" rows="5" cols="20"></textarea><br>
			

					<!-- "type" attribute used to define how that button will behave -->
					<button type="Submit">Submit Inquiry</button><br>
					<!--  -->
					<button type="reset">Reset</button><br>

				</form>	
			</section>
		</main>
	</body>
</html>